{
    "logs": [
        {
            "outputFile": "G:\\UHF\\SourceCode2\\android_uhf_bt_as3\\demo-uhf_bt_example\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-v16\\values-v16.xml",
            "map": [
                {
                    "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-1\\files-1.1\\core-1.1.0-beta01.aar\\be0e0f67110d3a6b295fade4fc5bf8b5\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "65",
                        "endOffsets": "116"
                    }
                },
                {
                    "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-1.1.0-alpha05.aar\\2ed518ba9046b59559f769550b7df421\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "223"
                    },
                    "to": {
                        "startLines": "3",
                        "startColumns": "4",
                        "startOffsets": "121",
                        "endLines": "6",
                        "endColumns": "12",
                        "endOffsets": "289"
                    }
                }
            ]
        }
    ]
}